# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_component_status_list import V1ComponentStatusList


class TestV1ComponentStatusList(unittest.TestCase):
    """ V1ComponentStatusList unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1ComponentStatusList(self):
        """
        Test V1ComponentStatusList
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_component_status_list.V1ComponentStatusList()
        pass


if __name__ == '__main__':
    unittest.main()
